$(document).ready(function () {
    $('#content').load('pages/home.html');

    $('.menu').click(function (e) {
        e.preventDefault();

        var menu = $(this).attr('id');

        if (menu == "menuHome") {
            $('#content').load('pages/home.html')
        } else if (menu == "registrasiPoli") {
            $('#content').load('pages/registrasiPoli.html');
        }
    });
});